using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace WebSite.Controllers
{
    public class SwaiotController : BaseController
    {

        [HttpGet()]
        public ActionResult ZhuYe()
        {
            return Json(new { });
        }

    }
}
